/mail/folders (DELETE)
DELETE
/mail/folders
const url = 'https://example.com/api/v1/mail/folders?path=example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://example.com/api/v1/mail/folders?path=example' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”path
required
string
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
ok
required
boolean
Example
{ "ok": true}